/* New In 10 page styles.

   @file        new-in-10.css.en
   @author      marionm
   ========================================================================== */

/* intro
   ========================================================================== */

#intro .floater {
    position: relative;
}

#intro .floater div {
    display: table;
    position: absolute;
    width: 300px;
    top: 145px;
    right: 100px;
}

#intro .floater a {
    display: table-row;
    color:#595959;
}

#intro .floater a:hover {
    
   color: #F40000;
}

#intro .floater a#link-1:hover {
    
   color: #F40000;
   background: url('../img/intro-1-hover.png') no-repeat 15% 0%;
}
#intro .floater a#link-2:hover {
    
   color: #F40000;
   background: url('../img/intro-2-hover.png') no-repeat;
}

#intro .floater a#link-4 :hover {
    
   color: #F40000;
   background: url('../img/intro-4-hover.png') no-repeat 20% 8%;
}

#intro .image-and-text span.orange-bg-text:hover{background:#f97600;padding:2px 6px;}

#intro .floater span,  #intro .floater #link-4 span {
    display:inline-block;
    height: 74px;
    padding: 0 0 10px 100px;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    vertical-align: top;


}
#intro .floater #link-4 span {  padding-top:3px;font-weight: 100;}

#intro .floater img{margin-left:54px;width:240px;}
#intro .floater #link-1 { background: url('../img/intro-1.png') no-repeat 15% 0%; }
#intro .floater #link-2 { background: url('../img/intro-2.png') no-repeat; }
#intro .floater #link-3 { background: url('../img/intro-3.png') no-repeat; }
#intro .floater #link-4 { background: url('../img/intro-4.png') no-repeat 20% 8%; }

#intro h2 {
    color: #d51100;
    font-size: 45px;
    font-weight: 400;
    line-height: 47px;
}

#intro h3 {
    margin: 0 0 20px 0;
    color: #e65a21;
    font-size: 24px;
    font-weight: 300;
    line-height: 34px;
}

#intro .image-and-text span.orange-bg-text{color:white;padding:2px 6px;margin-left:10px;background:#fd591f; font-size:18px;font-weight:500;}

#intro .image-and-text span.light-content{
font-weight:100;
width: 600px;
margin: 0px 0px 20px;
color: #595959;
font-size: 18px;
font-weight: 100;
line-height: 24px;
background:#fff;
display:inline-block;
}

#intro .image-and-text img{float:left;padding:15px 15px 0 0;}
#intro .image-and-text h4{ 
    color: #d51100;
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    margin-top:45px;
}
#intro .image-and-text p{
    float:left;
}
#intro p, #intro .image-and-text span.normal{
    width: 585px;
    margin: 0 0 20px 0;
    color: #595959;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    background:#fff;
}

/* featured new areas
   ========================================================================== */

#featured h2 {
    margin: 0 0 0px 0;
    color: #f71900;
    font-size: 35px;
    font-weight: 300;
    line-height: 40px;
}

#featured .table {
    display: table;
    /* width: 100%; */
}

#featured .row {
    display: table-row;
}

#featured .column {
    width: 345px;
    padding: 0 15px 0 0;
}

#featured .column.right {
    padding: 0;
}
#featured .column.left.more-space {
    padding-right: 45px;
}
#featured .column img {
    border:none;
    padding-top:75px;
}
.

#featured p.description {color: #717171;font-size: 16px;font-weight: 400;line-height: 27px;}
#featured h3 {
    margin: 10px 0;
    color: #393939;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
}

#featured h3 span {
    margin: 0 0 0 5px;
    color: #de4800;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    vertical-align: super;
}

#featured ul {
    padding: 0 0 0 0;
}

#featured .last ul {
    padding: 0;
}

#featured li {
    padding: 0 0 15px 0;
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
}



#featured p{
color: #595959;
font-size: 16px;
font-weight: 400;
line-height: 27px;
}
/* hero
   ========================================================================== */

#hero {
    border: none;
}

#hero h2 {
    color: #d70000;
    font-size: 31px;
    font-weight: 400;
    line-height: 33px;
}

#hero .p1 {
    width: 900px;
    margin: 15px 0 30px 0;
    color: #595959;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}

#hero img {
    position: absolute;
    visibility: hidden;
}
   
#hero .image-height {
    height: 280px;
    border-bottom: 7px solid #f86300;
}
   
#hero .hero-1 { background: url('../img/hero-1.png') no-repeat 50% bottom; }
#hero .hero-2 { background: url('../img/hero-2.png') no-repeat 50% bottom; }
#hero .hero-3 { background: url('../img/hero-3.png') no-repeat 50% bottom; }

#hero .icon {
    display: none;
    position: relative;
    top: -50px;
    left: 45%;
}

#hero .icon.active {
    display: block;
}

#hero .icon i {
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 11px 0 11px;
    border-color: #f86300 transparent transparent transparent;
}

#hero .column {
    width: 425px;
    padding: 50px 75px 50px 0;
}

#hero .column.right {
    width: 350px;
    padding: 50px 0;
}

#hero .column h3 {
    margin: 0 0 10px 0;
    color: #dc5310;
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    text-transform: uppercase;
}

#hero .column p {
    color: #636363;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
}

#hero .column span {
    color: #dc5310;
}

